doctype html
html
  head
    title="Results Page"
    link(rel='stylesheet', href="../stylesheets/style.css")

  body
    div.container
      table
        thead
          tr
            td
              h1 Search Results
        form(action="/courses", method="get")
          tbody
            tr
              td Course Name: #{terms[0]}
            tr
              td Course Program: #{terms[1]}
            tr
              td Course Level: #{terms[2]}
            tr
              td Course Semester: #{terms[3]}
            tr
              td
                p=""
                input(type='submit', value="Go Back")